## ICalObject ICalObject |

## Types and Values

struct | ICalObject
struct | ICalObjectClass
| ICalObjectPrivate

## Description

## Functions

## Types and Values

### struct ICalObject

    struct ICalObject {
    };

This is an ICalObject instance struct.

### struct ICalObjectClass

    struct ICalObjectClass {
    };

This is an ICalObject class struct.

### ICalObjectPrivate

    typedef struct _ICalObjectPrivate ICalObjectPrivate;